.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:24.026000px;}
._1{width:54.016000px;}
._3{width:90.016000px;}
._2{width:107.976000px;}
.fc1{color:rgb(76,77,79);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(134,136,140);}
.fs3{font-size:33.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:54.000000px;}
.fs2{font-size:84.000000px;}
.y0{bottom:175.853380px;}
.y25{bottom:176.030036px;}
.y26{bottom:193.005107px;}
.y24{bottom:195.253461px;}
.y23{bottom:214.460825px;}
.y20{bottom:220.691977px;}
.y22{bottom:233.684249px;}
.y21{bottom:251.895915px;}
.y1f{bottom:292.687475px;}
.y1e{bottom:311.910899px;}
.y1d{bottom:331.134323px;}
.y1c{bottom:350.341688px;}
.y1b{bottom:369.565112px;}
.y1a{bottom:388.788536px;}
.y19{bottom:407.995901px;}
.y11{bottom:423.830735px;}
.y18{bottom:427.219325px;}
.y17{bottom:446.442750px;}
.y16{bottom:465.650114px;}
.y15{bottom:484.873539px;}
.y14{bottom:504.096963px;}
.y13{bottom:523.304327px;}
.y12{bottom:541.515992px;}
.y10{bottom:582.323612px;}
.yf{bottom:601.530977px;}
.yd{bottom:607.762129px;}
.ye{bottom:619.742642px;}
.yc{bottom:660.550262px;}
.yb{bottom:679.757627px;}
.ya{bottom:698.981051px;}
.y7{bottom:705.196143px;}
.y9{bottom:718.204475px;}
.y8{bottom:736.416140px;}
.y6{bottom:978.955691px;}
.y5{bottom:1157.002822px;}
.y4{bottom:1200.396049px;}
.y3{bottom:1217.740492px;}
.y2{bottom:1241.155490px;}
.y1{bottom:1245.523720px;}
.h6{height:31.449000px;}
.h2{height:34.308000px;}
.h5{height:35.244000px;}
.h3{height:52.866000px;}
.h4{height:80.052000px;}
.h1{height:1150.675312px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x1{left:3.613426px;}
.x3{left:60.188429px;}
.x2{left:86.401021px;}
.x4{left:90.014447px;}
.x5{left:771.088967px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:19.947277pt;}
._1{width:44.846087pt;}
._3{width:74.734623pt;}
._2{width:89.645681pt;}
.fs3{font-size:27.397824pt;}
.fs0{font-size:29.888536pt;}
.fs1{font-size:44.832803pt;}
.fs2{font-size:69.739916pt;}
.y0{bottom:146.000000pt;}
.y25{bottom:146.146667pt;}
.y26{bottom:160.240000pt;}
.y24{bottom:162.106667pt;}
.y23{bottom:178.053333pt;}
.y20{bottom:183.226667pt;}
.y22{bottom:194.013333pt;}
.y21{bottom:209.133333pt;}
.y1f{bottom:243.000000pt;}
.y1e{bottom:258.960000pt;}
.y1d{bottom:274.920000pt;}
.y1c{bottom:290.866667pt;}
.y1b{bottom:306.826667pt;}
.y1a{bottom:322.786667pt;}
.y19{bottom:338.733333pt;}
.y11{bottom:351.880000pt;}
.y18{bottom:354.693333pt;}
.y17{bottom:370.653333pt;}
.y16{bottom:386.600000pt;}
.y15{bottom:402.560000pt;}
.y14{bottom:418.520000pt;}
.y13{bottom:434.466667pt;}
.y12{bottom:449.586667pt;}
.y10{bottom:483.466667pt;}
.yf{bottom:499.413333pt;}
.yd{bottom:504.586667pt;}
.ye{bottom:514.533333pt;}
.yc{bottom:548.413333pt;}
.yb{bottom:564.360000pt;}
.ya{bottom:580.320000pt;}
.y7{bottom:585.480000pt;}
.y9{bottom:596.280000pt;}
.y8{bottom:611.400000pt;}
.y6{bottom:812.765333pt;}
.y5{bottom:960.586667pt;}
.y4{bottom:996.613333pt;}
.y3{bottom:1011.013333pt;}
.y2{bottom:1030.453333pt;}
.y1{bottom:1034.080000pt;}
.h6{height:26.110127pt;}
.h2{height:28.483774pt;}
.h5{height:29.260876pt;}
.h3{height:43.891314pt;}
.h4{height:66.462140pt;}
.h1{height:955.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:3.000000pt;}
.x3{left:49.970667pt;}
.x2{left:71.733333pt;}
.x4{left:74.733333pt;}
.x5{left:640.186667pt;}
}
